Subject: Re: [scim] Who's interested in working on what?

From: Audrei Drummond <[email-masked]>
Date: Tue, 6 Oct 2020 12:39:51 -0400

I'm also interested in working on / contributing to 1 + 2 whenever that
kicks off.

On Wed, Sep 9, 2020 at 1:12 PM <[email-masked]> wrote:

>
> ---------- Forwarded message ----------
> From: Darran Rolls <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Bcc:
> Date: Wed, 9 Sep 2020 16:07:42 +0000
> Subject: [scim] Who's interested in working on what?
>
> Folks
>
>
>
> Attached is the tally of the responses I’ve received to date.  Hopefully
> there are lots of additions to be made, so I’m providing the results so
> far.  If you want to change/add your interest area, likely best to send
> that back to be and I’ll continue to manage the document and provide
> relevant updates when requited (I’m assuming we don’t have a doc repo until
> the WG is reenacted…)
>
>
>
> --
>
> Darran Rolls
>
> https://www.darranrolls.com
>
> LinkedIn <https://www.linkedin.com/in/darran-rolls-068b84> @djrolls
> <https://twitter.com/djrolls>
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Paul Logston <[email-masked]>
> To: Darran Rolls <[email-masked]>
> Cc: Paul Lanzi <[email-masked]>, Pamela Dingle <Pamela.Dingle=
> [email-masked]>, "[email-masked]" <[email-masked]>
> Bcc:
> Date: Wed, 9 Sep 2020 13:11:40 -0400
> Subject: Re: [scim] Moving towards the next IETF Meeting
> +1 for interest
>
> Paul Logston
> (510) 755 - 4474
> [email-masked]
> linkedin.com/in/paullogston <https://www.linkedin.com/in/paullogston/>
>
>
>
> On Wed, Sep 9, 2020 at 12:03 PM Darran Rolls <[email-masked]> wrote:
>
>> Me2.
>>
>>
>>
>> I’ve not shared the results of our “I’m interested to contribute here”
>> analysis – I’ll do that now – that’s a key input into this process.  In
>> summary there are gaps but commonality and lots to do…
>>
>>
>>
>> Darran
>>
>>
>>
>> *From: *scim <[email-masked]> on behalf of Paul Lanzi <
>> [email-masked]>
>> *Date: *Wednesday, September 9, 2020 at 10:55 AM
>> *To: *Pamela Dingle <Pamela.Dingle=[email-masked]>
>> *Cc: *"[email-masked]" <[email-masked]>
>> *Subject: *Re: [scim] Moving towards the next IETF Meeting
>>
>>
>>
>> Hi Pam - certainly would be interested.
>>
>>
>>
>> --Paul
>>
>> ᐧ
>>
>>
>>
>> On Wed, Sep 9, 2020 at 8:37 AM Pamela Dingle <Pamela.Dingle=
>> [email-masked]> wrote:
>>
>> Hi SCIM working group,
>>
>>
>>
>> I would like to propose we get together to do three things:
>>
>>
>>
>> 1) Share each of our goals for where SCIM can go
>>
>>
>>
>> 2) Find the commonalities
>>
>>
>>
>> 3) Create a roadmap for the time between now and the next IETF meeting to
>> achieve those goals
>>
>>
>>
>> I will find a time, is there interest?
>>
>> _______________________________________________
>> scim mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/scim
>>
>> _______________________________________________
>> scim mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/scim
>>
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim
>